@media (max-width: 1023px){
    .block_title{
        padding-right: 136px;

        text-align: left;
    }

    .articles #mse2_filters{
        flex-wrap: wrap;
        margin-bottom: 30px;
    }

    .articles #mse2_filters .page_title{
        width: 100%;
        margin-bottom: 20px;
    }

    .articles #mse2_filters label{
        margin-bottom: 10px;
    }


    .cats_wall .item{
        width: 97%;

        margin-bottom: 20px;
    }

    .cats_wall .item .slider li .name{
        padding-bottom: 40px;
    }
    .cats_wall .slick-arrow{
        bottom: 14px;
    }


    .products .product{
        flex-basis: 50%;
    }
    .products .product .name{
        padding: 0;
    }


    .articles .item{
        margin-left: 0;

        flex-basis: 100%;
    }


    .text_block .col{
        width: 100%;
    }


    .nav{
        line-height: 16px;
    }


    .cat_info .text_block img.right,
    .cat_info .text_block img.left{
        float: none;

        margin: 0 auto 20px;
    }

    .certs .filter{
        flex-wrap: wrap;
        margin-bottom: 30px;
    }

    .certs .filter .page_title{
        width: 100%;
        margin-bottom: 20px;
    }

    .certs .filter a{
        margin-bottom: 10px;
    }

    .contacts_info .other_country .item{
        flex-basis: 47%;
    }


    .error_page .text_block img{
        margin-top: 40px;
    }


    .partners_page .item{
        width: 50%;
    }
    .partners_page .items .item:nth-child(4n) .box:after{
        right: auto;
        left: 0;
    }
    .partners_page .items .item:nth-child(2n) .box:after{
        right: 0;
        left: auto;
    }


    .where_buy .filter .item,
    .where_buy .filter .item.big{
        width: 98%;
    }


    .product_info .data .question_link{
        width: 100%;

        margin-top: 25px;
    }

    .tabs li{
        display: block;

        width: 100%;

        text-align: center;
    }
    .tabs li + li{
        margin-left: 0;
    }
}
